import React from 'react';
export default function BedroomChild(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M238-282h50v-63h384v63h50v-242h-64v-141H302v141h-64zm114-245v-88h256v88zm-64 132v-83h384v83zM80-80v-800h800v800zm60-60h680v-680H140zm0 0v-680z" })));
}
